# Generated by Django 3.2.4 on 2021-06-10 19:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='stockin',
            options={'ordering': ('name',)},
        ),
        migrations.RemoveField(
            model_name='product',
            name='product_id',
        ),
        migrations.RemoveField(
            model_name='stockin',
            name='stock_in_txn_id',
        ),
    ]
